@charset "utf-8";
/* CSS Document */

.thumb{
	overflow:hidden;
}

body{
	background:#504027;
	margin:0;
	padding:0;
	
}

.nav {
  margin-bottom: 0px;
}
.well{
	background:#fff;	
   -webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.3);
   -moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.3);
   box-shadow:0 5px 10px rgba(0, 0, 0, 0.3);	
	border: 0px solid #000;
	color:#333;
	padding-top:10px;
	padding-bottom:10px;
	
   
}

.page-header {
	margin-top:2px;
	margin-bottom:10px;
	padding:10px 0;
}	

.page-header h2{
	margin:0;
	padding:0;
}
.header_logo{
		text-align:center;	
}
.header_logo h1{
	font-size:12pt;	
}
.fb-like{
	float:left;	
}

.hero-unit{
		text-align:center;
		
}

.shadow{
	color:#fff;
text-shadow: 0 0 10px #000;

}
.desc{
	background:#000;
	color:#fff;
	padding:3px;
	margin-top:5px;
	text-align:center;
}

a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
